<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddOrderIssueColnumImportedStatus extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('order_issues', function (Blueprint $table) {
            $table->enum('imported_status',['正常','导入未处理','导入已梳理'])->default('正常')->comment('导入处理')->after('baoshi_express_remission');        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('order_issues', function (Blueprint $table) {
            $table->dropColumn('imported_status');
        });
    }
}
